<nav class="sb-sidenav accordion" id="sidenavAccordion" [ngClass]="sidenavStyle">
    <div class="sb-sidenav-menu">
        <div class="nav">
            <ng-container *ngFor="let section of sideNavSections">
                <div class="sb-sidenav-menu-heading" style="color: white;" *ngIf="section.text">{{ section.text }}</div>
                <ng-container *ngFor="let item of section.items" >
                    <sb-side-nav-item [sideNavItem]="sideNavItems[item]" ></sb-side-nav-item>
                </ng-container>
            </ng-container>
        </div>
    </div>
    <div class="sb-sidenav-footer">
        <div class="dropdown">
            <a href="#" class="d-flex align-items-center text-white text-decoration-none dropdown-toggle" id="dropdownUser1" data-bs-toggle="dropdown" aria-expanded="false">
              <img src="../../../../assets/img/users.png" alt="" width="32" height="32" class="rounded-circle me-2">
              <strong>Configuración</strong>
            </a>
            <ul class="dropdown-menu dropdown-menu-dark text-small shadow" aria-labelledby="dropdownUser1">
              <li><a class="dropdown-item" href="login/perfil">Editar perfil</a></li>
            </ul>
          </div>
    </div>
</nav>

